Bug 450139 - system-config-printer package should require notify-python
system-config-printer package should require notify-python
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-05 11:04 EDT by petrosyan
Modified: 2008-07-08 22:51 EDT (History)
0 users

See Also:
Fixed In Version: system-config-printer-0.7.82.5-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-08 22:38:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2008-06-05 11:04:22 EDT
Description of problem:
system-config-printer package should require notify-python package.

Version-Release number of selected component (if applicable):
system-config-printer-0.7.82.3-2.fc9

How reproducible:
Always

Steps to Reproduce:
start system-config-printer applet
  
Actual results:
Traceback (most recent call last):
  File "/usr/share/system-config-printer/applet.py", line 1110, in <module>
    import pynotify
ImportError: No module named pynotify

Additional info:
system-config-printer package needs notify-python, however it does not depend on
it, so I uninstalled it without breaking any dependencies.
Comment 1 Fedora Update System 2008-06-20 13:55:50 EDT
system-config-printer-0.7.82.4-1.fc9 has been submitted as an update for Fedora 9
Comment 2 Fedora Update System 2008-06-22 16:44:10 EDT
system-config-printer-0.7.82.4-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-5604
Comment 3 petrosyan 2008-07-08 22:38:42 EDT
confirming that this bug has been fixed in system-config-printer-0.7.82.5-1.fc9
Comment 4 Fedora Update System 2008-07-08 22:51:11 EDT
system-config-printer-0.7.82.5-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.